.leaderfont199856{ font-weight: bold; font-size: 11pt; color: #ffffff; font-family: 宋体 ;}
.fontstyle199856{ font-weight: bold; font-size: 11pt; color: #ffffff; text-decoration: none ;}
.yijifontover199856{ font-weight: bold; font-size: 11pt; color: #ffffff; text-decoration: none ;}

.morestyle199886{ font-size: 9pt ;}
.leaderfont199886{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle199886{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.timestyle199886{ font-size: 9pt ;}

.splitflagstyle199866{ color: #222222 ;}
.fontstyle199866{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle199866{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.timestyle199867{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont199867{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle199867{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.buttonstyle199867{ font-size: 9pt ;}
.clickstyle199867{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle199867{ padding: 0px;}
.columnstyle199867{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
A.c199867 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c199867:link {
color:#222222;}
A.c199867:visited {
color:#222222;}
A.c199867:active {
color: #222222;}
A.c199867:hover {
color: #cc0000;}
